using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class Student_Score : System.Web.UI.Page
{
    SQLHelper sql = new SQLHelper();
    DataSet dt = new DataSet();
    protected void Page_Load(object sender, EventArgs e)
    {
        sql.RunSQL("select * from Grade where sn='" + Session["sn"].ToString()+"'", ref dt);
        GridView1.DataSource = dt.Tables[0];
        GridView1.DataBind();
    }
}
